body {
	font-family: 'sairaregular',Tahoma,Helvetica,Arial,sans-serif;
	background: #F0F8FF;
}

body.loading:after {
	content: '';
	width: 100%;
	height: 100%;
	position: fixed;
	background: #ffffffe6;
	top: 0px;
	left: 0px;
	z-index: 9999;
}

body.loading:before {
	content: '';
	background: url('../img/loading.gif') no-repeat;
	width: 250px;
	height: 190px;
	position: fixed;
	left: 50%;
	margin-left: -125px;
	top: 200px;
	z-index: 99999;
}

.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: #FFB200;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
}

a.item {
	padding: 20px 20px 20px 23px;
	text-decoration: none;
	font-size: 18px;
	color: #FFFFFF;
	display: block;
	transition: 0.3s;
}

a.item:hover {
	color: #FFF;
	background: #FF5800;
	border-left: 5px solid #00A0E1;
}

li.itemSub:hover {
    color: #FFF;
    background: #FF5800;
    border-left: 5px solid #00A0E1;
}

li.itemSub a {
	width: 100%;
	height:100%;
	vertical-align: middle;
	display: block;
	text-decoration: none;
	font-size: 1.1em;
	color: #ffffff;
}

ul.list {
	list-style: none;
	padding: 0;
}

.active {
	color: #FFF;
	background: #FF5800;
	border-left: 5px solid #00A0E1;
}

.activeSubmenu {
	color: #FFF;
	background: #FF5800;
	border-left: 5px solid #00A0E1;
	padding-left: 10px !important;
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

#main, #move {
	transition: margin-left .5s;
	padding: 16px;
}

a.closebtn {
	color: #FFF;
}

a.closebtn:hover {
	text-decoration: none;
	opacity: 0.3;
	filter: alpha(opacity = 30);
}
.btnrectangle {
	height:50px;
	border: 1px solid #FFFFFF;
	border-radius: 17.5px;
	padding: 1% 2%;
	color: #00a0e1;
  	background-color: #c3e3fe;
	font-family: 'sairalight',Tahoma,Helvetica,Arial,sans-serif;
}
/* YPM - INICIO */
button.btnrectangle:hover{
	background-color: #1ec6ff;
/* 	background-color: #a2d2fd; */
	color: #fff;
	cursor: pointer;
}
/* YPM - FIN */
.btnoval {
	width:50px;
	height:50px;
	border: 0px solid #FFFFFF;
	border-radius: 50%;
	color: #FFFFFF;
  	background-color: #71b6f2;
}
.btnovaleditar {
	width:25px;
	height:25px;
	border: 0px solid #FFFFFF;
	border-radius: 50%;
	color: #fefefe;
  	background-color: #00a0e1;
}
.btnovalrecordatorio {
	width:25px;
	height:25px;
	border: 0px solid #FFFFFF;
	border-radius: 50%;
	color: #fefefe;
  	background-color: #a6e13e;
}
.btnovaleliminar {
	width:25px;
	height:25px;
	border: 0px solid #FFFFFF;
	border-radius: 50%;
	color: #fefefe;
  	background-color: #f70c63;
}

/* YPM - Inicio */
.btnovalNotificarEncuesta{
	width:25px;
	height:25px;
	border: 0px solid #FFFFFF;
	border-radius: 50%;
	color: #fefefe;
  	background-color: #bc7f40;
}

.btnovalcomunicacion {
	width:25px;
	height:25px;
	border: 0px solid #FFFFFF;
	border-radius: 50%;
	color: #fefefe;
  	background-color: #FFA500;
}
button.btnovaleditar:hover{
	background: #0080c1;
	cursor:pointer;
}
button.btnovalcomunicacion:hover{
	background: #dF9500;
	cursor:pointer;
}
button.btnovalrecordatorio:hover{
	background: #86c11e;
	cursor:pointer;
}
button.btnovaleliminar:hover{
	background: #d70c43;
	cursor:pointer;
}
button.btnovalNotificarEncuesta:hover{
	background: #9c5f20;
	cursor:pointer;
}
/* YPM - Fin  */

.mperfil h5.user {
	color: #00A0E1;
	font-weight: 100;
	font-size: 1.2em;
}

.mperfil h6 {
	color: #4A4A4A;
	font-weight: 100;
}

.avatar {
	background: #00A0E1;
	color: #FFF;
	border-radius: 48px;
	font-size: 1.2em;
	width: 45px;
	height: 45px;
	text-align: center;
	padding-top: 9px;
	float: right;
}

.sesión {
	margin: 16px 0;
}

.sesión .fa-power-off {
	font-size: 1.3em;
	color: #00A0E1;
}

.navbar-brand {
	color: #00A0E1;
	font-family: 'adagio_slabregular',Tahoma,Helvetica,Arial,sans-serif;
	font-weight: bold;
}

.navbar-brand:hover {
	color: #00A0E1;
}

.fa-align-left {
	color: #FFF;
}

.fecha {
	color: #BBBBBB;
	text-align: right;
}

span.registropoint {
	width: 15px;
	height: 15px;
	background: #FF2D55;
	border-radius: 10px;
	float: left;
	margin: 3px 4px;
	-webkit-box-shadow: inset 10px 10px 5px #5c5c5c;
	-moz-box-shadow: inset 10px 10px 5px #5c5c5c;
	box-shadow: inset 2px 2px 2px #981c34;
}

span.atencionpoint {
	width: 15px;
	height: 15px;
	background: #FFCC00;
	border-radius: 10px;
	float: left;
	margin: 3px 4px;
	-webkit-box-shadow: inset 10px 10px 5px #bd9915;
	-moz-box-shadow: inset 10px 10px 5px #bd9915;
	box-shadow: inset 2px 2px 2px #bd9915;
}

span.cierrepoint {
	width: 15px;
	height: 15px;
	background: #4CD964;
	border-radius: 10px;
	float: left;
	margin: 3px 4px;
	-webkit-box-shadow: inset 10px 10px 5px #2ca340;
	-moz-box-shadow: inset 10px 10px 5px #2ca340;
	box-shadow: inset 2px 2px 2px #2ca340;
}

span.anuladopoint {
	width: 15px;
	height: 15px;
	background: #838486;
	border-radius: 10px;
	float: left;
	margin: 3px 4px;
	-webkit-box-shadow: inset 10px 10px 5px #525459;
	-moz-box-shadow: inset 10px 10px 5px #525459;
	box-shadow: inset 2px 2px 2px #525459;
}

.ticket {
	color: #666666;
	font-weight: bold;
}

.altaim p {
	color: #666666;
	font-weight: bold;
	margin: 2px 0;
	font-family: 'sairaregular',Tahoma,Helvetica,Arial,sans-serif;
}

.media p {
	color: #999999;
	margin: 2px 0;
	font-family: 'sairaregular',Tahoma,Helvetica,Arial,sans-serif;
}

.contacto p {
	color: #999999;
	font-weight: 100;
	margin: 0;
	font-family: 'sairaregular',Tahoma,Helvetica,Arial,sans-serif;
}

.attached {
	color: #00A0E1;
}

.ticketcard {
	border-radius: 13px;
	-webkit-box-shadow: 4px 3px 5px -2px rgb(203, 221, 236);
	-moz-box-shadow: 4px 3px 5px -2px rgb(203, 221, 236);
	box-shadow: 4px 3px 5px -2px rgb(203, 221, 236);
	border: 0;
	margin-top: 20px;
	font-family: 'sairaregular',Tahoma,Helvetica,Arial,sans-serif;
}

.ticketcard:hover {
	border-right: 12px solid #9BBE00;
	cursor: pointer;
	overflow-y: auto;
	position: absolute;
	float: left;
	left: 15px;
}

.sticket {
	margin-top: 35px;
}

/* Submenu */
#submenu ul li a.active+ul {
	display: block
}

#submenu ul li ul {
	margin-top: 0;
	display: none;
}

#submenu ul li ul li {
	border-bottom: none;
}

#submenu ul li ul li a {
	padding-left: 30px;
}

#submenu ul li ul li a:hover {
	background-color: #1A1A1A;
}
/* /Submenu */
@-moz-keyframes slide /* Firefox */ {
	from {
		height: 0;
	}
	to {
		height: 300px;
	}
}
@-webkit-keyframes slide /* Safari and Chrome */ {
	from {
	   height: 0;
    }
    to {
	   height: 300px;
    }
}
@-o-keyframes slide /* Opera */ {
	from {
	   background: red;
    }
    to {
	   background: yellow;
    }
}
@-ms-keyframes slide /* IE10 */ {
	from {
	   height: 0;
    }
    to {
	   height: 300px;
    }
}
@keyframes slide {
	from {height: 0;
    }
    to {
	   height: 300px;
    }
}
@keyframes slideHiden {
	from { height:300px; }
	to { height: 0; }
}
.toggle-content {
	display: none;
	height: 0;
	overflow: hidden;
	transition: height 350ms ease-in-out;
	background: #FFA300;
	list-style: none;
}

.toggle-content.is-visible {
	display: block;
	height: auto;
}

.toggle-content li a {
	color: #FADFA7;
}

a.activesub {
	color: #FFF !important;
}

.toggle-content li {
	padding: 15px 0;
}

.toggle-content li a:hover {
	color: #FFF;
	text-decoration: none;
}

.buscar {
	height: calc(2.6rem + 3px);
	padding: 0.375rem 2.99rem;
	background: #DEF0FF;
	border: 0;
	border-radius: 35px;
}

.buscar:focus {
	color: #00A0E1;
	background: #D3E8FB;
}

.fa-search {
	position: relative;
	bottom: 34px;
	left: 22px;
	color: #00A0E1;
}

button#busquedaFiltro {
	background: #ddf0ff;
	border: 0;
	border-radius: 30px;
	padding: 0px 9px 4px 11px;
	float: right;
}

.fa-filter {
	font-size: 1.2em;
	color: #00A0E1;
	text-align: center;
	padding-top: 14px;
}

.dropdown-toggle::after {
	display: none;
}

.rojo {
	padding: 0px 10px;
	color: #FF2D55;
	border-radius: 20px;
}

.lista {
	padding: 0;
	width: 200px;
}

.amarrillo {
	padding: 0px 10px;
	color: #FFCC00;
	border-radius: 20px;
}

.verde {
	padding: 0px 10px;
	color: #4CD964;
	border-radius: 20px;
}

.plomo {
	padding: 0px 10px;
	color: #8C8C8C;
	border-radius: 20px;
}

.list {
	padding: 7px 14px;
}

.fa-arrow-left {
	color: #00A0E1;
}

.cont {
	background: #FFF;
}

.tarea {
	background: #FF5800;
	border-radius: 18px 18px 0 0;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 20px;
	position: sticky;
	top: 0;
	z-index: 1;
}

.tarea h6 {
	color: #FFF;
}

.btntarea {
	border: 1px solid #FFF;
	border-radius: 40px;
	padding: 1% 5%;
	color: #FFF;
	font-family: 'sairalight',Tahoma,Helvetica,Arial,sans-serif;
}

.btntarea:hover {
	background: #FFF;
	color: #FF5800;
	text-decoration: none;
}

.cont {
	background: #fff;
	padding-bottom: 37px;
	border-radius: 0 0 18px 18px;
	-webkit-box-shadow: -2px 2px 8px 2px rgba(217, 227, 235, 1);
	-moz-box-shadow: -2px 2px 8px 2px rgba(217, 227, 235, 1);
	box-shadow: -2px 2px 8px 2px rgba(217, 227, 235, 1);
}

.contbor {
	background: #fff;
	padding-bottom: 37px;
	border-radius: 18px;
	-webkit-box-shadow: -2px 2px 8px 2px rgba(217, 227, 235, 1);
	-moz-box-shadow: -2px 2px 8px 2px rgba(217, 227, 235, 1);
	box-shadow: -2px 2px 8px 2px rgba(217, 227, 235, 1);
}

.cont h4 {
	color: #00A0E1;
	font-weight: bold;
	padding: 17px 0;
	margin: 0;
}

.tx {
	border-bottom: 1px solid #F0F8FF;
}

.iconcliente {
	background: #ADE4FA;
	color: #00A0E1;
	font-size: 1.3em;
	text-align: center;
	width: 60px;
	padding: 17px 0;
	border-radius: 39px;
	font-weight: bold;
}

.iconproyecto {
	background: #D6E886;
	color: #9BBE00;
	font-size: 1.3em;
	text-align: center;
	width: 60px;
	padding: 17px 0;
	border-radius: 39px;
	font-weight: bold;
}

.cliente h5 {
	margin: 0;
	padding: 20px 0;
	color: #4A4A4A;
	font-size: 1.1em;
}

.cliente h6 {
	padding: 20px 0;
	float: right;
	color: #9B9B9B;
}

.txcont {
	color: #9B9B9B;
	font-family: 'sairalight',Tahoma,Helvetica,Arial,sans-serif;
	border-bottom: 1px solid #F0F8FF;
	padding-bottom: 30px;
}

.rojotx {
	color: #FF2D55;
	float: right;
	font-weight: bold;
}

.estado {
	background: #ECF0F4;
	padding: 5px 0;
	width: 28%;
	text-align: center;
	border-radius: 25px;
}

span.txpendiente {
	color: #FF2D55;
}

.estadoreg {
	color: #FF2D55;
	border: 1px solid #FF2D55;
	border-radius: 23px;
	width: 69%;
	padding: 3% 0;
	text-align: center;
}

.cliente {
	margin-top: 21px;
}

.reclamo p {
	color: #9B9B9B;
}

.reclamo h6 {
	color: #4A4A4A;
}

.adj {
	background: #ADE4FA;
	color: #00A0E1;
	border-radius: 12px;
	font-size: 2em;
	padding: 8px 18px;
	margin-left: 5%;
}

.fa-cloud-download-alt {
	color: #00A0E1;
	font-size: 1.2em;
}

.fa-align-left {
	color: #00A0E1;
}

section {
	padding: 60px 0;
}

#accordion-style-1 h1, #accordion-style-1 a {
	color: #007b5e;
}

#accordion-style-1 .btn-link {
	font-weight: 400;
	color: #007b5e;
	background-color: transparent;
	text-decoration: none !important;
	font-size: 16px;
	padding-left: 25px;
}

#accordion-style-1 .card-body {
	border-top: 2px solid #007b5e;
}

#accordion-style-1 .card-header .btn.collapsed .fa.main {
	display: none;
}

#accordion-style-1 .card-header .btn .fa.main {
	background: #007b5e;
	padding: 13px 11px;
	color: #ffffff;
	width: 35px;
	height: 41px;
	position: absolute;
	left: -1px;
	top: 10px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	display: block;
}

.detalle .card {
	background: #F7FBFF;
	border: 0;
	border-bottom: 7px solid #fff;
	border-radius: 0;
}

.detalle .card-header {
	background: #F7FBFF;
	border: 0;
}

#accordion {
	margin: 75px 0 20px 0;
	width: 100%;
}

.bntacc {
	color: #00A0E1;
	font-size: 0.9em;
	font-weight: bold;
}

.bntacc:hover {
	color: #0056b3;
	text-decoration: none;
}

span .item {
	color: #9B9B9B;
}

p {
	font-family: 'sairalight',Tahoma,Helvetica,Arial,sans-serif;
	color: #9B9B9B;
}

.bg-primary {
	background: #00A0E1 !important;
}

.table thead th {
	color: #FFF;
}

.celeste {
	background: #F7FBFF;
}

.fa-arrow-left {
	font-size: 1.3em;
}

.traequi {
	margin: 6px 0;
	text-align: center;
}

.align-items-center {
	margin-bottom: 29px;
}

.recl {
	color: #C8D6E7;
	font-size: 4em;
	text-align: center;
}

.reclsearch {
	text-align: center;
	padding-top: 190px;
}

.recl {
	padding: 0 48px 0 0;
	margin: 0;
	display: block;
}

.proyecto {
	margin-top: 21px;
}

.contbor h4 {
	color: #00A0E1;
	padding: 24px 0;
	font-weight: bold;
}

.combo {
	border-radius: 25px;
	border: #DBDEEB 1px solid;
}

.contacto h6 {
	color: #00A0E1;
}

.agregar {
	background: #00A0E1;
	color: #FFF;
	text-align: center;
	border-radius: 32px;
	padding: 5% 6%;
	font-size: 1.1em;
	border: 1px solid #00A0E1;
}

.edit {
	color: #00A0E1;
	text-align: center;
	font-size: 1.7em;
}

.edt {
	text-align: center;
	margin-top: 21px;
}

.agr {
	margin-top: 18px;
	text-align: center;
}

.fa-user-plus {
	color: #FFF;
}

.progec h6 {
	color: #00A0E1;
}

.pd {
	margin: 20px 0;
}

.btn-warning {
	border-radius: 26px;
	background: #FFF;
	border: 1px #FF6800 solid;
	color: #9B9B9B;
	padding: 8px 4%;
	margin-left: 14px;
}

.btn-warning:hover {
	background: rgba(255, 162, 0, 1);
	background: -moz-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(255, 162, 0, 1)),
		color-stop(21%, rgba(255, 162, 0, 1)), color-stop(100%, rgba(255, 102, 0, 1)));
	background: -webkit-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	background: -o-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	background: -ms-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	background: linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa200', endColorstr='#ff6600', GradientType=1);
	color: #FFF;
}

.btn-warning:not (:disabled ):not (.disabled ):active, .btn-warning:not (:disabled ):not (.disabled ).active, .show>.btn-warning.dropdown-toggle
	{
	color: #FFF;
}

.form-group {
	text-align: left;
}

.modal-header h5 {
	color: #FF5800;
	font-weight: bold;
}

.col-form-label {
	color: #00A0E1;
}

.modal-body .form-control {
	border-radius: 29px;
	border: 1px solid #DBDEEB;
	color: #4A4A4A;
}

.form-group p {
	color: #00A0E1;
	font-family: 'sairalight',Tahoma,Helvetica,Arial,sans-serif;
	font-size: 0.9em;
}

.cerrar {
	border: 1px solid #FF6800;
	background: #FFF;
	color: #9B9B9B;
	border-radius: 24px;
	padding: 10px 37px;
}

.cerrar:hover {
	background: rgba(255, 162, 0, 1);
	background: -moz-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(255, 162, 0, 1)),
		color-stop(21%, rgba(255, 162, 0, 1)), color-stop(100%, rgba(255, 102, 0, 1)));
	background: -webkit-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	background: -o-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	background: -ms-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	background: linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa200', endColorstr='#ff6600', GradientType=1);
	border: 1px solid #FF6800;
}

.btnActivo {
	border: 1px solid #FF6800;
	border-radius: 24px;
    padding: 10px 37px;
    background: rgba(255, 162, 0, 1);
    background: -moz-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(255, 162, 0, 1)),
        color-stop(21%, rgba(255, 162, 0, 1)), color-stop(100%, rgba(255, 102, 0, 1)));
    background: -webkit-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
    background: -o-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
    background: -ms-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
    background: linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa200', endColorstr='#ff6600', GradientType=1);
}

.btnActivo:hover {
    border: 1px solid #FF6800;
    color: #9B9B9B;
    border-radius: 24px;
    padding: 10px 37px;
}

.btn-secondary:not (:disabled ):not (.disabled ):active, .btn-secondary:not (:disabled ):not (.disabled ).active, .show>.btn-secondary.dropdown-toggle
	{
	background: rgba(255, 162, 0, 1);
	background: -moz-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(255, 162, 0, 1)),
		color-stop(21%, rgba(255, 162, 0, 1)), color-stop(100%, rgba(255, 102, 0, 1)));
	background: -webkit-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	background: -o-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	background: -ms-linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	background: linear-gradient(45deg, rgba(255, 162, 0, 1) 0%, rgba(255, 162, 0, 1) 21%, rgba(255, 102, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa200', endColorstr='#ff6600', GradientType=1);
	border: 1px solid #FF6800;
}

.bnt {
	padding: 24px 0;
}

.flecha {
	margin-bottom: 17px;
}

.adjar .far {
	font-size: 1.3em;
}

.doct p {
	background: #F5FAFF;
}

.doct p {
	background: #F5FAFF;
	padding: 13px 12px;
	border-radius: 10px;
}

.logo {
	font-size: 1.8em;
	font-weight: bold;
	color: #00A0E1;
	text-align: center;
	padding: 31px 0;
}

.til h2 {
	color: #C8C7CC;
	font-family: 'sairalight',Tahoma,Helvetica,Arial,sans-serif;
}

.til h5 {
	color: #8A8A8F;
}

.fromlogin {
	border-radius: 41px;
	padding: 0 14px;
	height: 60px;
	margin: 14px 0;
}

.conta {
	text-align: center;
}

.conta a {
	color: #999999;
	font-family: 'sairalight',Tahoma,Helvetica,Arial,sans-serif;
}

.til {
	margin: 35px 0;
}

.tex h2 {
	color: #C8C7CC;
	font-family: 'sairalight',Tahoma,Helvetica,Arial,sans-serif;
}

.tex h5 {
	color: #8A8A8F;
}

.tex {
	padding-bottom: 47px;
}

tbody {
	color: #9B9B9B;
}

.formulario {
	margin: 0 0 20px 0;
}

.formlogin {
	padding-top: 30px;
	padding-bottom: 30px;
}

.formlogin {
	padding-top: 28px;
	padding-bottom: 28px;
	border-radius: 48px;
	padding-left: 27px;
}

.responsive {
	display: none;
}

@media screen and (max-height: 450px) {
	.sidenav {
		padding-top: 15px;
	}
	.sidenav a {
		font-size: 18px;
	}
}

@media screen and (max-width: 780px) {
	.mperfil {
		display: none;
	}
	.responsive {
		display: block;
	}
	.navbar-brand {
		display: none;
	}
}

.alertOculto {
    display: none;
}

.alert-top{
    position: fixed;
    top: 5px; 
    left:2%;
    width: 96%;
    z-index: 99;
}